- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Hash_Tuple Struct Reference
Hash Table

## Data Fields
const void * | key
| The key.
void * | data
| The data associated to the key.
unsigned int | key_length
| The length of the key.

## Detailed Description

Examples:
  eina_hash_01.c, eina_hash_03.c, eina_hash_04.c, eina_hash_05.c, eina_hash_06.c, and eina_hash_07.c.